#n-header-logo-left {
  padding-left: 15px;
  padding-top: 5px;
}

#header {
  background: white;
    color: rgb(102, 102, 103);  
          }


:root {
  --color-rgb: 204, 51, 51;
}

.svg-collections-accent {
  fill: rgb(204, 51, 51);
}

body {
    background-color: rgb(236, 236, 236);
    background-image: url("/site/media/warszawa-pragapn_bg.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: 100% 100%;
       }
